.tcBox {
    position: fixed;
    top: 50%;
    right: 50%;
    z-index: 999;
    margin-top: -153px;
    display: none;
}

.tcMessage {
    background: url(https://www.eic.org.cn/Images/lxb/bg_message.png) no-repeat 0 0;
    position: absolute;
    right: 158px;
    top: 40%;
    padding: 10px 15px;
    padding-right: 22px;
    z-index: 998;
    display: none;
    width: 205px;
    height: 110px;
}

    .tcMessage p {
        font-size: 12px;
        line-height: 22px;
        margin: 0;
        padding: 0;
    }

.tc_zt1 {
    background: url(https://www.eic.org.cn/Content/images/zt1.png) no-repeat 0 0;
    cursor: pointer;
    width: 55px;
    height: 185px;
    position: relative;
    right: 0px;
    display: none;
}

.tc_zt2 {
    width: 120px;
    height: 250px;
    background: url(https://www.eic.org.cn/Content/images/pop/bg_tcbox3.png) no-repeat;
    position: relative;
    right: 0px;
    padding: 95px 25px 20px 25px;
}

    .tc_zt2 h3 {
        font: 700 22px/30px "Microsoft YaHei";
        color: #271813;
        text-align: center;
        margin-bottom: 10px;
    }

    .tc_zt2 p {
        font: 12px/18px "Microsoft YaHei";
        color: #5c5c5c;
        text-align: left;
        padding-top: 5px;
    }

        .tc_zt2 p a {
            color: #3a54f5;
            border-bottom: 1px #3a54f5 solid;
        }

    .tc_zt2 h5 {
        font: 13px/20px "Microsoft YaHei";
        font-weight: bold;
        color: #2f2f2f;
        text-align: center;
        margin-bottom: 10px;
    }

.closeBtn {
    width: 25px;
    height: 25px;
    position: absolute;
    top: 68px;
    right: 14px;
    cursor: pointer;
}
/*background:url(https://www.eic.org.cn/Content/images/bg_closeBtn.png) no-repeat;*/
.tcdesc {
    color: #c81042;
    text-align: center;
    margin-top: 60px;
    font: 15px "黑体";
}
.api-lxb-cb-con {
    text-align: center;
    display: block
}

.tcInput {
    border: 1px solid #cdcdcd;
    color: #999;
    height: 24px;
    line-height: 24px;
    text-align: center;
    width: 114px;
    font-size: 14px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    background: #f0f2f5;
}

.tcBox .tcBtn {
    border: 0px;
    background: #ffed9b;
    text-align: center;
    color: #e85f0c;
    font-size: 14px;
    width: 114px;
    height: 26px;
    margin-top: 10px;
    line-height: 26px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-appearance: none;
    text-decoration: none
}

.tcBoxNew{
	display: block;
	right:1px;
	margin-top: -280px;
}
.tcBoxNew .tc_zt2{
	width: 120px;
    height: 297px;
    background: url(https://www.eic.org.cn/Content/images/pop/bg_tcbox4.png) no-repeat;
    position: relative;
    padding: 95px 25px 28px 25px;
}
.tcBoxNew .tc_zt2 p{
	padding-left: 6px;
	padding-right: 6px;
}
.api-lxb-cb-con-code{
	display: none;
	margin-top: 8px;
}
.tcBoxNew .telCode{
    border: 1px solid #cdcdcd;
    color: #999;
    height: 24px;
    line-height: 24px;
    text-align: center;
    width: 84px;
    font-size: 13px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    background: #f0f2f5;
	float:left;
}
.tcBoxNew #codeSend{
	display: inline-block;
    border: 1px solid #cdcdcd;
    color: #000;
    height: 26px;
    line-height: 26px;
    text-align: center;
    width: 25px;
    font-size: 12px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    background: #f0f2f5;
	float:right;
}
.api-lxb-cb-con-code2{
	height:27px;
	border-radius:5px;
	background:#d7ecff;
	text-align:center;
	line-height:27px;
	font-size:13px;
	color:#006eeb;
	margin-top: 8px;
}
.tcBoxNew .tcBtn {
    border: 0px;
    background: #006eeb;
    text-align: center;
    color: #FFF;
    font-size: 14px;
    width: 114px;
    height: 26px;
    margin-top: 8px;
    line-height: 26px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-appearance: none;
    text-decoration: none
}

.tcMessage.iconTel {
    background: url(https://www.eic.org.cn/Content/images/bg_tel.png) no-repeat 4px 3px;
    color: #424a51;
    text-indent: 1.4em;
    padding-left: 6px !important;
}

.iconTel2 {
    background: url(https://www.eic.org.cn/Content/images/bg_tel2.png) no-repeat 0 4px;
    color: #424a51;
    text-indent: 1.4em;
    padding-left: 5px !important;
}

.messInfo {
    color: #f08200;
}

.tc_ewm {
    width: 138px;
    margin: 0 auto;
    border-top: 1px solid #9e9e9e;
    padding: 10px 6px 10px;
    margin-top: 12px;
    display: none
}

    .tc_ewm pre {
        font: 14px/20px "Microsoft YaHei";
        white-space: normal;
        text-align: center
    }

#live800iconlink{
	display: none !important;
}